:root{
    --color: #0D5C91;
    --color_opacity: #0D5C913d;
    --color_h: rgb(19, 116, 180);
    --color_d: rgb(13, 82, 128);
    --color_hover: rgb(20, 125, 196);
    --gray-color: #777;
    --line-color: #eee;
    --color-shadow: rgba(0,0,0,0.2)
}
html{
    scroll-behavior: smooth;
    font-family: 'Roboto', sans-serif;
}
ol,ul{
    margin: 0;
    font-weight: 300;
    margin-left: 1rem;
}
.border-gray{
    border-color: var(--gray-color);
}
.text-white{
    color: white
}
.text-blue{
    color: var(--color);
}
.bg-blue{
    background-color: var(--color);
}
.bg-blue-d{
    background-color: var(--color_d);
}
.footer-line{
    border-color: white;
}
b{
    font-weight: 400;
}
p{
    font-weight: 300;
    line-height: 1.2rem;
}
h1, h2, h3, h4, h5, h6{
    font-weight: 300;
}

/* *************************** header ************************ */
.header-section{
    transition: .5s;
    box-shadow: 0 0 5px  var(--color-shadow);
}
.header-section.header-hidden-animation{
    transform: translateY(-30px);
}

/* ******************************* top-header ************************* */
.top-header{
    font-size: 0.8rem;
}
.contact-top-bar,
.logo-bar{
    color: var(--gray-color);
}
.top-header a i{
    color: var(--color);
}
.top-header a:hover i,
.logo-bar:hover{
    color: var(--color_hover);
}

/* *********************************** nav ******************** */
.navbar-brand p{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1rem;
}
.navbar-nav{
    font-size: 0.9rem;
}
.nav-item.active:hover > a,
.nav-item.active > a{
    background-color: var(--color);
    color: white !important;
}
.nav-item{
    margin: 0 5px;
}
.nav-item.dropdown.show > a,
.nav-item > a:hover{
    color: var(--color) !important;
    padding-top: 6px;
    border-top: 2px solid var(--color);
}
.dropdown-menu{
    top: 59px;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 5px 0 var(--color-shadow);
    font-size: 0.8rem;
}
.dropdown-item:active{
    background-color: var(--color_opacity);
    color: black;
}

/* ****************** main-landing ***************** */

    /* ***************** corouser landing ***************** */
    .slide-content{
        height: 35vw;
    }
    .carousel-item:before{
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        opacity: 0.8;
        background: linear-gradient(to bottom, black 0%, rgba(0,0,0,0.3) 100%);
    }
    .slide-item{
        color: white;
    }
    .slide-text{
        width: 40%;
    }
    .slide-text h2{
        font-size: 3rem;
    }

    /* ***************** link-box landing ***************** */
    .link-item .icon-link i{
        border: 1px solid white;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        text-align: center;
        line-height: 60px;
        color: white;
    }
    .link-item .text-link ul{
        padding-left: 20px;
    }
    .link-item .text-link ul li,
    .link-item .text-link ul li a{
        color: white;
    }
    .link-item .text-link ul li a:hover{
        text-decoration: none;
        color: var(--color_hover);
    }

    /* *************************** landing-content ************************* */


    /* *************************** event content *******************************8 */
    .list-events .event{
        margin-bottom: 15px;
    }
    .list-events .event .date-div{
        box-shadow: 0 0 5px 0 var(--color-shadow);
        border-radius: 8px;
    }
    .list-events .event .date{
        width: 60px;
        margin-right: 10px;
    }
    .list-events .event .date .mount{
        border-radius: 5px;
    }
    .list-events .event .date .day{
        font-size: 1.6rem;
        color: var(--color_h);
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
    }
    .list-events .event .event-info{
        font-size: 1.2rem;

    }

    /* ************************* archiv ************************ */
    .archives
    {
        overflow-y: scroll;
        width: 100%;
        box-shadow: 0 0 10px 0 var(--color-shadow);
        height: 250px;
        background: white;
        border-radius: 10px;
        overflow-y: scroll;
    }
    .archives::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }

    .archives::-webkit-scrollbar
    {
        width: 12px;
        background-color: #F5F5F5;
    }

    .archives::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: var(--color);
    }

    .archives h4{
        font-size: 1rem;
        background-color: var(--color_h);
        color: white;
    }
    .archives li{
        list-style: none;
        font-weight: 300;
        padding: 5px 10px;
        border-bottom: 1px solid var(--line-color);
    }
    .archives li a:hover{
        text-decoration: none;
    }



/* ************************* page style ************************* */
.page-section{
    line-height: 1.3;
}
.page-section ul{
    list-style: circle;
}
.page-section ul, .page-section ol{
    line-height: 1.2;
}
.page-section ul li, .page-section ol li{
    margin-bottom: 3px;
}

/* ************* path-block *************************** */
.path-info{
    background-color: var(--color);
    background-image: url('../img/bg-top.png');
    color: white;
}
.path-info ul{
    list-style: none;
}
.path-info a,
.path-info h1{
    font-weight: 300;
}
.path-info ul{
    padding: 0;
    margin: 0;
}
.path-info a{
    color: white;
    margin: 0 5px 0 5px;
}



/* ********************************* worker ***************************** */
.worker-info{
    line-height: 1;
    margin: 10px;
    margin-bottom: 50px;
}
.crop-image{
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.disciplin-card .crop-image{
    height: 250px;
}
.crop-image{
    border: 4px solid #fff;
    transition: .5s;
}
.crop-image img{
    width: 100%;
}
.border{
    border: 1px solid #ccc;
}
.worker-info a p{
    line-height: 1.3;
    margin: 0;
    margin-top: 10px;
    color: var(--color_hover);
}
.worker-info small{
    font-size: 0.9rem;
}
.worker-info:hover .crop-image{
    box-shadow: 0px 0px 0px 1px var(--color);
}

/* **************************** disciplin ************************ */
.form-style option,
.form-style select{
    font-weight: 300;
}
.form-style select:focus{
    background: var(--color);
    color: white;
    box-shadow: none;
}
.form-style select:disabled{
    background: var(--color_opacity);
}

/* ****table****** */
.table-timetable tbody tr,
.table-timetable thead tr,
.table-disciplini tbody tr,
.table-disciplini thead tr{
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    text-align: left;

}
.table-timetable tbody tr > td,
.table-timetable thead tr > th,
.table-disciplini tbody tr > td,
.table-disciplini thead tr > th{
    color: #bbb;
    font-weight: 300;
    border-bottom: 1px;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    padding: 5px 10px 5px 10px;
}
.table-disciplini tbody td a{
    color: var(--color);
}
.table-disciplini tbody td a:hover{
    color: var(--color_hover);
}
.table-timetable tbody tr > td,
.table-disciplini tbody tr > td{
    color: black;
}


/* *************************** timetable *********************** */
.table-timetable h3{
    font-weight: 300;
    margin-block-start: 1em;
    margin-block-end: 1em;
    font-size: 1.6rem;
}


.table-timetable tbody tr td[rowspan='2'] {
    width: 100px;
    /* font-size: 3rem; */
    font-size: 7vh;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: rgb(165, 165, 165);
}

/* ************************** worker-info ******************************8 */
.worker-info-card{
    line-height: 1;
    font-size: 1.2rem;
    margin-bottom: 30px;
}
.nav.nav-tabs.worker-info-tabs{
    padding: 0;
}
.nav.nav-tabs.worker-info-tabs li{
    list-style: none;
}


/* ******tabs********** */
.tabs-section .worker-info-tabs{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border-bottom: 1px solid var(--color);
    font-size: 0.9rem;
}

.tabs-section .worker-info-tabs .nav-item{
    text-align: center;
    margin: 0;
    transform: translateY(2px);
}

/* .tabs-section .worker-info-tabs .nav-item .nav-link{
    height: 100%;
} */

.tabs-section .worker-info-tabs .nav-item .nav-link.active{
    color: white;
    background: var(--color);
    border: none;
}

.tabs-section .worker-info-tabs .nav-item .nav-link:hover{
    padding-top: 7px !important;
    border-color: var(--color_opacity);
}
.worker-info-tabs .nav-item .nav-link.active:hover{
    border: none !important;
    color: white !important;
    padding-top: 8px !important;
}


#timetable .table-timetable h3{
    text-align: center;
    font-size: 1.3rem;
    padding: 5px 0;
    font-weight: 400;
    background: var(--color);
    color: white;
    margin-bottom: 0;
}
#timetable .table-timetable .table-time{
    font-size: 0.9rem;
}
#timetable .table-timetable tbody tr td[rowspan='2'] {
    font-size: 3rem;
}


.disciplin-card a p{
    font-size: 1.2rem;
    margin: 0;
}

/* *************************** disciplin block ************************* */

.tabs-section .worker-info-tabs.disciplin-info-tabs{
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-bottom: 1px solid var(--color);
    font-size: 0.9rem;
}


.file-list-accordion{
    font-size: 1rem;
}
.file-list-accordion .card{
    background-color: var(--color_h);
    border: none;
    color: white;
    border-radius: 0;
}
.file-list-accordion .card .btn.btn-link{
    width: 100%;
    text-align: left;
    color: white;
}
.card-header{
    padding: 0;
}
.card-header h5 button{
    font-size: 1rem;
    font-weight: 300;
}
.file-list-accordion .card .btn.btn-link:focus,
.file-list-accordion .card .btn.btn-link:hover{
    text-decoration: none;
}
.file-list-accordion .card .collapsing,
.file-list-accordion .card .collapse.show{
    background-color: white;
    color: black;
}
#accordion .card .card-body{
    border: 1px solid #eee;
    padding: 10px;
}
.card-body a{
    font-size: 0.95rem;
    color: var(--color);
}
.card-body li{
    list-style: none;
    margin: 10px 0;
}



/* ************* contact-page *************************** */

.contact-info-section .contact-block .icon-div{
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100px;
    height: 100px;
    background-color: var(--color);
    border-radius: 50%;
}
.contact-info-section .contact-block .icon-div i{
    color: white;
    line-height: 100px;
}


/* ********************** footer *********************** */
.top-footer-section{
    font-size: 0.9rem;
}
.map-bg{
    background: url('../img/footermap.png') no-repeat;
    background-size: 80%;
    background-position: top center;
    list-style: none;
    padding-left: 0px;
}
.map-bg li{
    margin: 15px 0;
}
.map-bg li i{
    margin-right: 10px;
}


.bottom-footer-section{
    font-size: 0.8rem;
}

/* ********************* footer btn ************* */
#myBtn{
    display: block;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 40px;
    z-index: 99;
    border: none;
    color: #fff;
    background: var(--color_h);
    padding: 10px;
    border-radius: 4px;
    transition: .5s;
    transform: translateY(60px);
}

#myBtn:hover{
    background: #606060;
}

#myBtn.scroll-btn-anim{
    transform: translateY(0px);
}

@media (max-width: 800px){

    /* ****************** navbar ***************** */
    .navbar-toggler{
        margin-right: 10px;
    }
    .nav-item > a.nav-link{
        padding-left: 10px;
    }
    .nav-item.dropdown.show > a,
    .nav-item > a:hover{
        padding-top: 8px;
        border-top: none;
    }
    .dropdown-menu{
        box-shadow: none;
    }

    /* ***************** corouser style ******************* */
    .slide-content{
        height: 40vh;
    }
}

@media (max-width: 500px){
    .tabs-section .worker-info-tabs.disciplin-info-tabs,
    .tabs-section .worker-info-tabs{
        grid-template-columns: 1fr;
    }
    .disciplin-card .crop-image{
        height: 330px;
    }
}



/* Contact */
.add-tel-em-info{
    margin-top: 30px;
}
.add-tel-em-info .container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
}
.add-tel-em-info .container .box{
    padding: 10px;
    align-items: center;
}
.add-tel-em-info .container .box .circle{
    border-radius: 50%;
    width: 100px;
    height: 100px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    background-color: var(--color);
    margin-bottom: 20px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.add-tel-em-info .container .box .circle .far,
.add-tel-em-info .container .box .circle .fas{
    font-size: 36px;
    line-height: 100px;
}
.add-tel-em-info .container .box h3{
    font-family: "Roboto";
    font-weight: 300;
    font-size: 26px;
    margin-bottom: 20px;
}



/* material-link */
.material-link{
    background-color: #0D5C91;
    color: #fff;
    min-height: 120px;
    padding-top: 20px;
}
/* .material-link .container{
    display: grid;
    grid-template-columns: 1fr 1fr;
     margin: 0 200px;
} */
.material-link .container .link .icon{
    border-radius: 50%;
    width: 59px;
    height: 59px;
    text-align: center;
    margin-top: 8px;
    font-size: 1.33em;
    float: left;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
}
.material-link .container .link .fas{
    padding-top: 18px;
    font-size: 1.3333em;
    line-height: 0.75em;
}
.material-link .container .link .text-link{
    margin-left: 67px;
}
.material-link .container .link .text-link h2{
    font-size: 32px;
    margin-top: 19px;
    margin-bottom: 9.5px;
    font-family: 'Roboto';
    font-weight: 300;
}
.material-link .container .link .text-link ul{
    padding-left: 20px;
    margin-bottom: 9.5px;
}
.material-link .container .link .text-link a{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}
.material-link .container .link .text-link a:hover{
    color: rgb(28, 157, 243);
}
/* disciplin file */
.file-list > .file{
    position: relative;
    width: 100px !important;

}
.file-list > .file > .icon{
    font-size: 3em;
}
.file-list >  .file > .file-name > p{
    line-height: 1.2;
    font-size: 90%;
}
.file-list >  .file > .delete-file{
    position: absolute;
    right: 0;
    top: 0;
}
.file-list >  .file > .eye-link{
    position: absolute;
    left: 0;
    top: 0;
}





/* media */
@media (max-width: 768px){
    .add-tel-em-info .container{
        grid-template-columns: 1fr;
    }
    .box{
        margin-bottom: 20px;
    }
    /* .material-link .container{
        grid-template-columns: 1fr;
    } */
    .material-link > .container > .link > .icon{
        transform: translateY(-20px);
    }
}
@media (min-width: 992px){

}
@media (min-width: 1200px){
}

.content-container{
    overflow: hidden;
}
.slide-content > img{
    width: 100%;
    height: auto;
}
.tab-pane{
    padding-left: 1rem;
}
.list-literature{
    list-style: none !important;
    padding-left: 0;
    margin-left: 5px;
    margin-bottom: 15px;
}
.list-literature > li:before {
    content:  "— ";
    position: relative;
    left: 0px;
}
.top-align{
    vertical-align: top !important;
}